* {
    box-sizing: border-box;
}

body {
    background-image: url('bodytile.png');
    background-position: left -5px top -5px;
    background-color: snow;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.wrapper {
    color: black;
    background-color: white;
    border-left: 20px solid rgb(129, 0, 0);
    border-right: 20px solid rgb(129, 0, 0);
    border-radius: 5px;
    box-shadow: 10px 10px 30px rgb(0, 0, 0);
    padding-bottom: 10px;
    width: 80%;
    margin: auto;
    margin-top: 15px;
}
main {
    margin: 30px 20px 0px;
    display: grid;
    column-gap: 20px;
    padding-bottom: 20px;
}
.main-home {
    grid-template-columns: 1fr 2fr;
}
.main-hist {
    grid-template-columns: 2fr 1fr;
}
.main-specials {
    grid-template-columns: 1fr 2fr;
}
header {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: 1fr;
    position: relative;
    width: 100%;
    padding-top: 1%;
}
header h1 {
    margin: 5px 10px 0;
    color: rgba(0,0,0,0);
    background-image: url('bistrobanner.png');
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
}
h2 {
    font-size: 20px;
}
.hamburger {
    width: 20px;
    height: 15px;
    display: none;
    flex-direction: column;
    justify-content: space-between;
}
.hamburger .bar {
    height: 3px;
    width: 100%;
    background-color: rgb(129, 0, 0);
    border: .2vw solid rgb(29, 29, 29);
    border-radius: 5px;
}
#menu {
    width: fit-content;
    position: absolute;
    right: 15px;
    top: 4px;
}
#menu li {
    text-align: right;
    font-size: 1.2em;
    display: inline;
    width: fit-content;
    padding: 3px 3px 5px;
}
#menu a {
    text-align: right;
    padding: 5px;
}
.active {
    font-weight: bolder;
    border-top: 5px solid rgb(129, 0, 0);
}
ul {
    list-style: none;
}
footer ul {
    font-size: 0;
    text-align: center;
    width: auto;
    padding: 10px;
    background-color: rgb(29, 29, 29);
    color: snow;
    margin-bottom: 10px;
}
footer ul li{
    display: inline;
    font-size: 13px;
}
footer {
    text-align: center;
}
footer li a {
    height: 100%;
    padding: 10px 3px 10px;
}
footer li a:hover {
    color: snow;
    text-shadow: 1px 0 0 snow;
    background-color: rgb(53, 53, 53);
}
footer span a:hover{
    color: rgb(129, 0, 0);
    text-shadow: 1px 0 0 rgb(129, 0, 0);
}
a {
    color: inherit;
    text-decoration: none;
}
video {
    max-width: 100%;
    margin: auto;
    margin-top: -10px;
}
img {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 250px;
}
label {
    cursor: pointer;
  }
  #menu-toggle {
    display: none;
  }
  textarea {
    width: 97%;
  }
  fieldset {
      width: 97%;
  }
@media (max-width: 800px) {
    .wrapper {
        width: 100%;
    }
    header {
        grid-template-columns: 3fr 1fr;
    }
    .hamburger {
        display: flex;
        position: absolute;
        top: 4vw;
        right: 4vw;
    }
    #menu li a{
        display: block;
        text-align: right;
        padding: 0;
        height: 10px;
    }
    .active {
        border: none;
    }
    label {
        cursor: pointer;
    }
    #menu {
        display: none;
        position: absolute;
        padding-right: 10px;
        right: 30px;
        top: 30px;
        background-color: snow;
        box-shadow: 5px 5px 20px;
    }
    #menu-toggle:checked + #menu {
        display: block;  
    }
    main {
        display: inline-block;
    }
    
}
